s_slml2img_001;
s_slml2img_002;
s_slml2img_003;
s_slml2img_004;
s_slml2img_005;
s_slml2img_006;

if exist( [pwd filesep 'temp'],'dir' )==7
    rmdir( 'temp', 's' );
end
if exist([pwd filesep 'demo'],'dir')==7
    rmdir('demo','s');
end
if exist([pwd filesep 'demo1.tif'])
    delete( 'demo1.tif' );
end
if exist([pwd filesep 'log'],'dir')==7
    rmdir( 'log', 's' );
end

